<?php
	
	class Familia {
		
		private $codfamilia;
		private $descricao;

		public function __construct() {
			$this->setCodfamilia("");
			$this->setDescricao("");
		}
		
		public function getCodfamilia(){
			return $this->codfamilia;
		}

		public function setCodfamilia($codfamilia){
			$this->codfamilia = $codfamilia;
		}

		public function getDescricao(){
			return $this->descricao;
		}

		public function setDescricao($descricao){
			$this->descricao = $descricao;
		}

	}
	
?>